Package net.md_5.bungee.api.chat

# Interface Keybinds

public interface Keybinds
All keybind values supported by vanilla Minecraft.
Values may be removed if they are no longer supported.

See Also:
  - `KeybindComponent`

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ADVANCEMENTS`
  `static final String`
  `ATTACK`
  `static final String`
  `BACK`
  `static final String`
  `CHAT`
  `static final String`
  `COMMAND`
  `static final String`
  `DROP`
  `static final String`
  `FORWARD`
  `static final String`
  `FULLSCREEN`
  `static final String`
  `HOTBAR_1`
  `static final String`
  `HOTBAR_2`
  `static final String`
  `HOTBAR_3`
  `static final String`
  `HOTBAR_4`
  `static final String`
  `HOTBAR_5`
  `static final String`
  `HOTBAR_6`
  `static final String`
  `HOTBAR_7`
  `static final String`
  `HOTBAR_8`
  `static final String`
  `HOTBAR_9`
  `static final String`
  `INVENTORY`
  `static final String`
  `JUMP`
  `static final String`
  `LEFT`
  `static final String`
  `LOAD_TOOLBAR_ACTIVATOR`
  `static final String`
  `PICK_ITEM`
  `static final String`
  `PLAYERLIST`
  `static final String`
  `RIGHT`
  `static final String`
  `SAVE_TOOLBAR_ACTIVATOR`
  `static final String`
  `SCREENSHOT`
  `static final String`
  `SMOOTH_CAMERA`
  `static final String`
  `SNEAK`
  `static final String`
  `SOCIAL_INTERACTIONS`
  `static final String`
  `SPECTATOR_OUTLINES`
  `static final String`
  `SPRINT`
  `static final String`
  `SWAP_HANDS`
  `static final String`
  `TOGGLE_PERSPECTIVE`
  `static final String`
  `USE`

- ## Field Details

  - ### JUMP

    static final String JUMP
    See Also:
      - Constant Field Values

  - ### SNEAK

    static final String SNEAK
    See Also:
      - Constant Field Values

  - ### SPRINT

    static final String SPRINT
    See Also:
      - Constant Field Values

  - ### LEFT

    static final String LEFT
    See Also:
      - Constant Field Values

  - ### RIGHT

    static final String RIGHT
    See Also:
      - Constant Field Values

  - ### BACK

    static final String BACK
    See Also:
      - Constant Field Values

  - ### FORWARD

    static final String FORWARD
    See Also:
      - Constant Field Values

  - ### ATTACK

    static final String ATTACK
    See Also:
      - Constant Field Values

  - ### PICK_ITEM

    static final String PICK_ITEM
    See Also:
      - Constant Field Values

  - ### USE

    static final String USE
    See Also:
      - Constant Field Values

  - ### DROP

    static final String DROP
    See Also:
      - Constant Field Values

  - ### HOTBAR_1

    static final String HOTBAR_1
    See Also:
      - Constant Field Values

  - ### HOTBAR_2

    static final String HOTBAR_2
    See Also:
      - Constant Field Values

  - ### HOTBAR_3

    static final String HOTBAR_3
    See Also:
      - Constant Field Values

  - ### HOTBAR_4

    static final String HOTBAR_4
    See Also:
      - Constant Field Values

  - ### HOTBAR_5

    static final String HOTBAR_5
    See Also:
      - Constant Field Values

  - ### HOTBAR_6

    static final String HOTBAR_6
    See Also:
      - Constant Field Values

  - ### HOTBAR_7

    static final String HOTBAR_7
    See Also:
      - Constant Field Values

  - ### HOTBAR_8

    static final String HOTBAR_8
    See Also:
      - Constant Field Values

  - ### HOTBAR_9

    static final String HOTBAR_9
    See Also:
      - Constant Field Values

  - ### INVENTORY

    static final String INVENTORY
    See Also:
      - Constant Field Values

  - ### SWAP_HANDS

    static final String SWAP_HANDS
    See Also:
      - Constant Field Values

  - ### LOAD_TOOLBAR_ACTIVATOR

    static final String LOAD_TOOLBAR_ACTIVATOR
    See Also:
      - Constant Field Values

  - ### SAVE_TOOLBAR_ACTIVATOR

    static final String SAVE_TOOLBAR_ACTIVATOR
    See Also:
      - Constant Field Values

  - ### PLAYERLIST

    static final String PLAYERLIST
    See Also:
      - Constant Field Values

  - ### CHAT

    static final String CHAT
    See Also:
      - Constant Field Values

  - ### COMMAND

    static final String COMMAND
    See Also:
      - Constant Field Values

  - ### SOCIAL_INTERACTIONS

    static final String SOCIAL_INTERACTIONS
    See Also:
      - Constant Field Values

  - ### ADVANCEMENTS

    static final String ADVANCEMENTS
    See Also:
      - Constant Field Values

  - ### SPECTATOR_OUTLINES

    static final String SPECTATOR_OUTLINES
    See Also:
      - Constant Field Values

  - ### SCREENSHOT

    static final String SCREENSHOT
    See Also:
      - Constant Field Values

  - ### SMOOTH_CAMERA

    static final String SMOOTH_CAMERA
    See Also:
      - Constant Field Values

  - ### FULLSCREEN

    static final String FULLSCREEN
    See Also:
      - Constant Field Values

  - ### TOGGLE_PERSPECTIVE

    static final String TOGGLE_PERSPECTIVE
    See Also:
      - Constant Field Values